local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
local randomness = math.random()

function onTalk()
coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("CelestialRunes","SenselessSpirit_SenselessZescent_CH1_CELESTIAL_TEST"))
end

function onEnd()
enableMovement()
end

